@charset "utf-8";

/*-----------------------------------------------
    index
-----------------------------------------------*/
.secCmnHeroInternalPage{
    background: url(../img/services/bgTop.jpg) center / cover no-repeat;
}
@media only screen and (max-width:1215px){
    .secCmnHeroInternalPage{
        background: url(../img/services/bgTop_sp.jpg) center bottom / cover no-repeat;
    }
}
.wrapper1500{
    max-width: calc(100% - 10rem);
    width: 150rem;
    margin: 0 auto;
}
.rightWrapper1800 {
    max-width: calc(100% - 1rem);
    width: 180rem;
    margin: 0 0 0 auto;
}
@media only screen and (max-width:1215px) {
    .wrapper1500,
    .rightWrapper1800{
        max-width: none;
        width: 100%;
    }
    .rightWrapper345 {
        width: 94%;
        margin: 0 0 0 auto;
    }
    .wrapperSp335 {
        width: 89.336%;
        margin: 0 auto;
    }
    .wrapperFit {
        max-width: 40rem;
        margin: 0 auto;
    }

}
.ItemBox{
    position: relative;
    margin-top: 5rem;
}
@media only screen and (max-width: 1215px){
    .ItemBox{
        position: relative;
        margin-top: 1rem;
    }
}

/*-----------------------------------------------
    index
-----------------------------------------------*/
/* secTicker */
.secTicker{
    overflow: hidden;
}
.secTicker + .secTicker{
    margin-top: 4rem;
}
.secTicker .boxTicker {
    display: flex;
}
.secTicker .itemTicker:nth-child(odd) {
    animation: loop 80s -40s linear infinite;
    backface-visibility: hidden;
    will-change: transform;
    transform: translate3d(0, 0, 0);
}
.secTicker .itemTicker:nth-child(even) {
    animation: loop2 80s linear infinite;
}
/* 2個目のsecTickerは反対向きに動く */
.secTicker:nth-of-type(2) .itemTicker:nth-child(odd) {
    animation: loopReverse 80s -40s linear infinite;
    backface-visibility: hidden;
    will-change: transform;
    transform: translate3d(0, 0, 0);
}
.secTicker:nth-of-type(2) .itemTicker:nth-child(even) {
    animation: loop2Reverse 80s linear infinite;
}
@keyframes loop {
    0% {
        transform: translateX(100%);
    }
    to {
        transform: translateX(-100%);
    }
}
@keyframes loop2 {
    0% {
      transform: translateX(0);
    }
    to {
      transform: translateX(-200%);
    }
}
@keyframes loopReverse {
    0% {
        transform: translateX(-100%);
    }
    to {
        transform: translateX(100%);
    }
}
@keyframes loop2Reverse {
    0% {
      transform: translateX(-200%);
    }
    to {
      transform: translateX(0);
    }
}
@media only screen and (max-width:767px){
    .secTicker + .secTicker{
        margin-top: 1.4rem;
    }
    .secTicker .imgTicker{
        height: 11.6rem;
        width: auto;
    }
}
.secServices{
    margin-top: 10rem;
    padding-top: 9.5rem;
    background: var(--bgBlue02);
    padding-bottom: 9.7rem;
}
.secServices .ServicesList{
    display: flex;
    flex-wrap: wrap;
    /* margin-top: 4rem; */
}
.secServices .ServicesList01{
    display: flex;
    margin-top: 5.8rem;
}
.secServices .ServicesItem{
    width: calc((100% - 6rem) / 2);
    background: var( --whiteColor);
    border-radius: 2rem;
    box-shadow: 0px 0px 7.68px 0.32px rgba(0, 0, 0, 0.2);
    padding: 5rem 5rem 4rem;
}
.secServices .ServicesList01 .ServicesItem{
    width: calc((100% - 12rem) / 3);
    background: var( --whiteColor);
    border-radius: 2rem;
    box-shadow: 0px 0px 7.68px 0.32px rgba(0, 0, 0, 0.2);
    padding: 3rem 3rem 2rem;
}
.secServices .ServicesItem:nth-child(2n){
    margin-left: 6rem;
}
.secServices .ServicesItem:nth-child(n+3){
    margin-top: 5.9rem;
}
.secServices .ServicesList01 .ServicesItem:nth-child(n+3){
    margin-top: 0;
    margin-left: 6rem;
}
.secServices .ServicesItem:nth-child(5),
.secServices .ServicesItem:nth-child(6){
    padding-bottom: 3.8rem;
}
.secServices .txtBox{
    margin-top: 3.1rem;
}
.secServices .ServicesList01 .txtBox{
    margin-top: 2.5rem;
}
.secServices .txtBox .flexBox{
    display: flex;
    align-items: center;
    border-bottom: 1px solid var(--borderColor03);
    padding-bottom: 2rem;
}
.secServices .txtBox .iconBox{
    width: 4.4rem;
}
.secServices .ServicesList01 .txtBox .iconBox{
    width: 3.4rem;
}
.secServices  .titServices{
    font-size: var(--pcFontSize28);
    color: var( --keyColor);
    font-weight: bold;
    padding-left: 1.8rem;
}
.secServices .txtServices{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_36);
    padding-top: 2rem;
}
.secServices .ServicesList01 .titServices{
    font-size: var(--pcFontSize22);
    color: var( --keyColor);
    font-weight: bold;
    padding-left: 1.1rem;
}
.secServices .ServicesList01 .txtServices{
    font-size: var(--pcFontSize14);
    line-height: var(--pcLineHeight14_30);
    padding-top: 1.5rem;
}
@media only screen and (max-width: 1215px){
    .secServices{
        margin-top: 4rem;
        padding-top: 4rem;
        background: var(--bgBlue02);
        padding-bottom: 6rem;
    }
    .secServices .ServicesList{
        display: block;
        flex-wrap: wrap;
        /* margin-top: 4rem; */
    }
    .secServices .ServicesList01{
        display: block;
        margin-top: 3.2rem;
    }
    .secServices .ServicesItem{
        width: 100%;
        background: var( --whiteColor);
        border-radius: 2rem;
        box-shadow: 0px 0px 7.68px 0.32px rgba(0, 0, 0, 0.2);
        padding: 2rem 2rem 2rem;
    }
    .secServices .ServicesList01 .ServicesItem{
        width: 100%;
        background: var( --whiteColor);
        border-radius: 2rem;
        box-shadow: 0px 0px 7.68px 0.32px rgba(0, 0, 0, 0.2);
        padding: 2rem 2rem 2.3rem;
    }
    .secServices .ServicesItem:nth-child(2n){
        margin-left: 0;
    }
    .secServices .ServicesItem:nth-child(n+2){
        margin-top: 3.1rem;
    }
    .secServices .ServicesList01 .ServicesItem:nth-child(n+3){
        margin-top: 2.7rem;
        margin-left: 0;
    }
    .secServices .ServicesItem:nth-child(5),
    .secServices .ServicesItem:nth-child(6){
        padding-bottom: 2.2rem;
    }
    .secServices .txtBox{
        margin-top: 1.2rem;
    }
    .secServices .ServicesImg{
        order: 2;
    }
    .secServices .ServicesList01 .txtBox{
        margin-top: 0rem;
    }
    .secServices .txtBox .flexBox{
        display: flex;
        align-items: center;
        border-bottom: 1px solid var(--borderColor03);
        padding-bottom: 2rem;
        order: 1;
        display: none;
    }
    .secServices .txtBox .iconBox{
        width: 4.4rem;
    }
    .secServices .ServicesList01 .txtBox .iconBox{
        width: 3.4rem;
    }
    .secServices  .titServices{
        font-size: var(--pcFontSize28);
        color: var( --keyColor);
        font-weight: bold;
        padding-left: 0.9rem;
    }
    .secServices .txtServices{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_28);
        padding-top: 0rem;
    }
    .secServices .ServicesList01 .titServices{
        font-size: var(--spFontSize18);
        color: var( --keyColor);
        font-weight: bold;
        padding-left: 1.1rem;
    }
    .secServices .ServicesList01 .txtServices{
        font-size: var( --spFontSize14);
        line-height: var(--spLineHeight14_28);
        padding-top: 1.2rem;
    }
    .secServices .flexBox01{
        display: flex;
        align-items: center;
        margin-bottom: 1.6rem;
    }
    .secServices .flexBox01 .iconBox{
        width: 3.6rem;
    }
    .secServices .titServices{
        font-size: var(--spFontSize18);
    }
}
.secOther{
    margin-top: 9.5rem;
}
.secOther .otherBox{
    max-width: 25rem;
    margin: 0 auto;
}
.secOther .otherList{
    display: flex;
    margin-top: 9rem;
}
.secOther .otherList .otherItem{
    background: var(--bgBlue02);
    border-radius: 2rem;
    width: calc((100% - 12rem) / 3);
    position: relative;
    padding-top: 15rem;
    text-align: center;
    padding: 15rem 4rem 5rem;
}
.secOther .otherList .otherItem:nth-child(n+2){
    margin-left: 6rem;
}
.secOther .otherList .otherItem .iconOther{
    max-width: 15rem;
    position: absolute;
    content: "";
    top: -4rem;
    left: 50%;
    transform: translateX(-50%);
}
.secOther .otherList .otherItem .otherTit{
    font-size: var(--pcFontSize22);
    color: var( --keyColor);
    font-weight: bold;
}
.secOther .otherList .otherItem .sptit{
    position: relative;
}
.secOther .otherList .otherItem .sptit::after{
    background: var(--borderColor06);
    width: 6rem;
    height: 0.1rem;
    position: absolute;
    content: "";
    bottom: -2.1rem;
    left: calc(50% - 3rem);
}
.secOther .otherList .otherItem .otherTxt{
    font-size: var(--pcFontSize14);
    line-height: var(--pcLineHeight14_30);
    padding-top: 4.7rem;
    text-align: left;
}
.secCmnHeroInternalPage.sub {
    height: auto;
    width: 100%;
    padding-bottom: 9.5rem;
    margin-top: 10rem;
    position: relative;
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.1);
    border-radius: 4rem 0 0 4rem;
    overflow: hidden;
    background: var(--bgBlue02);
    padding-top: 7rem;
}
.HeroWrapper01 .Boxflex{
    display: flex;
    align-items: center;
    /* justify-content: space-between; */
}
.HeroWrapper01 .txtBoxTop01 .flexBox01 {
    display: flex;
    align-items: center;
}
.HeroWrapper01 .txtBoxTop01  .iconBox {
    width: 4rem;
}
.HeroWrapper01 .titServices{
    font-size: var(--pcFontSize28);
    color: var(--keyColor);
    font-weight: bold;
    padding-left: 0.7rem;
}
.HeroWrapper01 .otherTxt{
    font-size: var(--pcFontSize16);
    padding-left: 63rem;
    flex: 1;
}
.HeroWrapper01 .seleImg{
    max-width: 140rem;
    margin-top: 3rem;
}
.HeroWrapper01 .seleImg img{
    border-radius: 2rem;
    box-shadow: 0px 0px 7.68px 0.32px rgba(0, 0, 0, 0.2);
}
@media only screen and (max-width: 1600px){
    .HeroWrapper01 .titServices{
        font-size: var(--pcFontSize24);
    }
    .HeroWrapper01 .otherTxt{
        font-size: var(--pcFontSize13);
        padding-left: 58rem;
        flex: 1;
        line-height:var(--pcLineHeight13_22);
    }
}
@media only screen and (max-width: 1215px){
    .secOther{
        margin-top: 5rem;
    }
    .secOther .otherBox{
        max-width: 15.6rem;
        margin: 0 auto;
    }
    .secOther .otherList{
        display: block;
        margin-top: 2.3rem;
    }
    .secOther .otherList .otherItem{
        background: var(--bgBlue02);
        border-radius: 2rem;
        width: 100%;
        position: relative;
        padding-top: 15rem;
        text-align: center;
        padding: 1.8rem 1.8rem 1.8rem 2rem;
        display: flex;
    }
    .secOther .otherList .otherItem:nth-child(n+2){
        margin-left: 0;
        margin-top: 1.4rem;
    }
    .secOther .otherList .otherItem .iconOther{
        max-width: 6rem;
        width: 6rem;
        position: static;
        content: "";
        top: -4rem;
        left: 50%;
        transform: none;
        margin-top: 1.5rem;
        /* flex: 1; */
    }
    .secOther .otherList .otherItem:nth-child(2) .iconOther{
        margin-top: 4.8rem;
        /* flex: 1; */
    }
    .secOther .otherList .otherItem:nth-child(3) .iconOther{
        margin-top: 2.8rem;
        /* flex: 1; */
    }
    .secOther .otherList .otherItem .otherTit{
        font-size: var( --spFontSize15);
        color: var( --keyColor);
        font-weight: bold;
        text-align: left;
    }
    .secOther .otherList .otherItem .sptit{
        position: relative;
    }
    .secOther .otherList .otherItem .sptit::after{
        background: var(--borderColor06);
        width: 6rem;
        height: 0.1rem;
        position: absolute;
        content: "";
        bottom: -2.1rem;
        left: calc(50% - 3rem);
        display: none;
    }
    .secOther .otherList .otherItem .otherTxt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_20);
        padding-top: 0.5rem;
        text-align: left;
    }
    .secCmnHeroInternalPage.sub {
        height: auto;
        width: 100%;
        padding-bottom: 4.2rem;
        margin-top: 6.2rem;
        position: relative;
        border-radius: 2rem 0 0 2rem;
        overflow: hidden;
        background: var(--bgBlue02);
        padding-top: 2.8rem;
    }
    .HeroWrapper01 .Boxflex{
        display: block;
        align-items: center;
        /* justify-content: space-between; */
    }
    .HeroWrapper01 .txtBoxTop01 .flexBox01 {
        display: flex;
        align-items: center;
    }
    .HeroWrapper01 .txtBoxTop01  .iconBox {
        width: 4rem;
    }
    .HeroWrapper01 .titServices{
        font-size: var( --spFontSize18);
        color: var(--keyColor);
        font-weight: bold;
        padding-left: 1rem;
    }
    .HeroWrapper01 .otherTxt{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_28);
        text-align: center;
        padding-left: 0;
        padding-top: 1rem;
    }
    .HeroWrapper01 .seleImg{
        margin: 0 auto;
        max-width: 31.5rem;
        margin-top: 1.5rem;
    }
    .HeroWrapper01 .seleImg img{
        border-radius: 2rem;
        box-shadow: 0px 0px 7.68px 0.32px rgba(0, 0, 0, 0.2);
    }
    .secOther .otherTxtBox{
        padding-left: 1.7rem;
        flex: 1;
    }
    .secCmnHeroInternalPageTit01{
        width: 100%;
        margin: 0 auto;
    }
}
.isDesktopIpad .ServicesList01 .titServices{
    font-size: var(--pcFontSize18);
}
@media only screen and (max-width: 1215px) {
    .bottomWrapper {
        margin-top: 5rem;
    }
}